/*
** HTML elements
 $Id: style.css,v 1.7 2007/06/04 11:10:38 goba Exp $ */

a:link
{
    color : yellow;
    font-weight : bold;
    text-decoration : none;
}

a:visited
{
    color : palegoldenrod;
    font-weight : bold;
    text-decoration : none;
}

a:active
{
    color : lemonchiffon;
    font-weight : bolder;
    text-decoration : none;
}

a:hover
{
    text-decoration : underline;
}

body
{
    background-image : url("srv_bg.gif");
    background-repeat : repeat;
    color : lightcyan;
    font-family : trebuchet ms , tahoma , verdana , arial , helvetica;
    font-size : 0.9em;
    line-height : 1.2em;
    margin : 0 0 40px 0;
}
blockquote
{
    font-style : italic;
}
br
{
    line-height : 0.6em;
}
code, pre
{
    font-size : 1em;
}
h1, h2, h3, h4, h5, h6
{
    margin-bottom : 0.25em;
}
h1
{
    font-size : 1.3em;
}
h2
{
    font-size : 1.2em;
}
h3
{
    font-size : 1.1em;
}
h4, h5, h6
{
    font-size : 1em;
}
li
{
    padding-bottom : 0.3em;
}
p
{
    margin : 0 0 1.2em 0;
}
pre
{
    font-size : 0.8em;
    padding : 1em;
}

tbody {
    border: 0px;  /* Cancels tbody border-top set by system.css  */
}

tr.odd, tr.even {
    background-color: transparent;
}

thead th {
    color: lightcyan;
    background-color: maroon;
    border-style: solid;
    border-color: lightgrey;
    border-width: 2px 1px;
    font-size: .8em;
    padding: 0em .4em;
    text-align: center;
}

ul
{
    list-style-type : disc;
}
/*
** Page layout blocks / IDs
*/
#header
{
    clear : both;
    margin-bottom : 0em;
    text-align : center;
}
#header img
{
    float : none;
    padding : 0em 0em 0em 0em;
}
#help
{
    font-size : 0.8em;
}
#content
{
    background-color: rgb(50 , 85 , 200);
    clear: both;
    border-color: white;
    border-style: solid;
    border-width: 1px;
    margin: auto;
    width: 98%;
}

#main
{
    padding-bottom : 1em;
    padding-left : 1em;
    padding-right : 1em;
    vertical-align : top;
}

#sidebar-left, #sidebar-right
{
    vertical-align : top;
    width : 160px;
}
#sidebar-left
{
    border-right-color : cornflowerblue;
    border-right-style : solid;
    border-right-width: 1px;
}
#sidebar-right
{
    border-left-color : cornflowerblue;
    border-left-style : solid;
    border-left-width: 1px;
}

#sidebar-left .block, #sidebar-right .block {
    background-color : royalblue;
    border-width : 1px;
    border-style : outset;
    border-color : steelblue;
    font-size : .8em;
    margin : 4px;
    padding : 4px; 
    width : 150px;
}

#sidebar-left .block h2, #sidebar-right .block h2{
    background-color : maroon;
    font-size: 1.3em;
    font-weight: normal;
    margin-top : 0px;
    padding : 1px 4px;
}

#footer
{
    font-size : 0.8em;
    padding-top : 2em;
    text-align : center;
}
/*
** Common declarations for child classes of node, comment, block, box etc
*/
#header .title
{
    font-size : 2em;
    font-weight : bold;
    padding-top : 0.75em;
}
#header .title a, #header .title a:link, #header .title a:visited, #header .title a:active
{
    text-decoration : none;
    color : rgb(170 , 170 , 170);
}
#header .title a:hover
{
    color : rgb(153 , 51 , 0);
}
#header .site-slogan
{
    font-size : 1em;
}
#subnavlist
{
    font-size : 0.8em;
}
ul.links li
{
    border-left : 1px solid rgb(0 , 0 , 0);
}
ul.links li.first
{
    border-left : none;
}

.block .title {
    font-size : 1em;
}

.item-list ul {
    padding: 0
}

.node .links, .comment .links {
    background-color : cornflowerblue;
    color : black;
    font-size : 0.9em;
    text-align : right;
}

.node .links a, .comment .links a {
    font-weight : normal;
    color : maroon;
}

.node {
    background-color : royalblue;
    border:1px solid darkslateblue;
    margin : 0 0 .5em 0;
    padding : .5em .5em .3em .5em;
}

.node table {
    border-color : darkslateblue;
}

.node td {
    border-color: darkslateblue;  /* TD border-color added for Internet Explorer */
    padding: 6px;
}

.node .title
{
    font-size : 1.2em;
}
.node .title a, .node .title a:link, .node .title a:active, .node .title a:visited
{
    text-decoration : none;
    font-weight : normal;
}
.node .title a:hover
{
    text-decoration : underline;
}
.node-unpublished {
    background-color : dimgray;
}
.preview .node {
    background-color : cornflowerblue;
}

.status {
    border : 1px solid rgb(51 , 170 , 51);
    color : rgb(51 , 170 , 51);
}
.title {
    margin : 0 0 0.25em 0;
}
.messages {
    color: cyan;
    border-color: cyan;
    padding : 0.3em;
    margin : 0.5em 0em 0.5em 0em;
}

/*
** Module specific styles
*/


/*
** Comments Module
*/


#comments .comment {
    background-color: royalblue;
    border : 1px solid darkslateblue;
    margin : 0 1em .5em 1em;
    padding : .5em .5em .3em .5em;
}

#comments .comment .content {
    font-size : 0.9em;
}

#comments .comment .title {
    display : none;
}

#comments .comment .links .comment_reply {
    display: none;
}
/*
** Forum Module
*/

#forum .forum, #forum .topics, #forum .posts, #forum .last-reply {
    background-color : dimgray;
    border-style: solid;
    border-width: 1px;
    border-color: white;
    padding : 0 1.2em;
}

#forum .icon, #forum .title, #forum .replies, #forum .created {
    background-color : dimgray;
    border-style: solid;
    border-width: 1px;
    border-color: white;
    padding : 0 1.2em;
}

#forum .links {
    margin : 1em 0 .5em 0;
}

#forum .links a {
    color: yellow;
}

#forum .title, #forum .created, #forum .last-reply {
    padding : 0 1em;
}

#forum .title a {
    color : aquamarine;
    font-weight : normal;
}

.forum-topic-navigation {
    display: none;
}


/*
** Blocks - Admin
*/

#blocks .block {
   background-color: white;
}

#blocks td.region {
   background-color: lightgray;
}


/*
** Fivestar Module

/* Fivestar form items */
.fivestar-static-form-item .form-item,
.fivestar-form-item .form-item {
  margin: 50px 5px 50px 5px;
}

div.fivestar-widget {
width: 90px;
}

/********************************************
  background-color: lightslategray;
  outline:white solid thin;


div.fivestar-widget-static .star span.on, div.fivestar-widget-static .star span.off {
    background: transparent;
}

div.fivestar-widget-static .star {
    height: .3em;
    width: 0; 
    background: transparent;
    float: none;
    text-indent: 0;
    text-align: center;
    overflow: visible;
}


.fivestar-static-form-item .form-item {
    float: right;
}
*****************************************
*/


/*
** Advanced Help
*/

.advanced-help-topic code, .advanced-help-topic pre {
    color: black;
}

/*
** Advanced Help
*/



/*
** Views - Admin Display
*/

div .changed {
    background-color: transparent;
}

#views-ajax-pad .message {
    color: black;
}

#views-ajax-form {
    color: black;
}
#views-ajax-form a {
    color: blue;
}

.views-tab a {
    color : blue
}

.views-display .tab-section .inside .views-category-title {
    background-color: darkgray;
}

.views-category-content div.overridden, .views-category-content.overridden {
    background-color: pink;
}

.views-category-content div.hilited {
    background-color: wheat;
}

.views-display .tab-section .inside .defaulted {
    color: black;
}

.views-entry a {
    color: blue;
}

.views-query-info {
    color: black;
    position: relative;
    top : 100px;
    overflow: auto;
}


/*
** Views - FreeCD display
*/

.view-freecds .odd .views-field, .view-freecds .even .views-field {
    background-color:dimgray;
    border : 1px solid darkgray;
    color : lightcyan;
    padding : 0 5px 0 5px;
}

.views-field-field-url-value {
    display: none;
}

.views-field-field-artistname-value {
    text-align:center;
    width:30%;
}

.views-field-title {
    text-align:center;
    width:30%;
}

.views-field-field-dateofrelease-value {
    text-align:center;
    width:10%;
}

.views-field-field-freecdlabel-value {
    text-align:center;
    width:15%;
}


/*
** Views - Artist/CD Index displays
*/

div.view div.views-admin-links {
    width: auto;
}

.pager li a.active {
    color : darkgray;
}

.view-artist-index {
    background-color: royalblue;
    border:1px solid darkslateblue;
    padding : .5em;
}

.view-artist-index .odd .views-field, .view-artist-index .even .views-field {
    background-color:dimgray;
    border : 1px solid darkgray;
    color : lightcyan;
    padding : 0 5px 0 5px;
}

.view-artist-index .odd .active, .view-artist-index .even .active {
    background-color: gray;
}

.views-field-created {
    text-align:center;
}

.views-field-status {
    display: none;
}

.views-field-field-artist-url-value {
    display: none;
}

.views-field-field-artist-name-value {
}

.views-field-title {
}

.views-field-field-year-value {
    text-align:center;
}

.views-field-field-rating-value {
    text-align:center;
}

.views-field-comment-count {
    text-align:center;
}

.views-field-field-purchase-url-value {
    text-align:center;
}

.views-field-field-review-url-value {
    text-align:center;
}

.views-field-field-video-url-value {
    text-align:center;
}

.views-field-field-on-ebr-value {
    text-align:center;
}

.views-field-field-eb-pick-value {
    text-align:center;
}

.views-field-name {
    white-space: nowrap;
}

.views-field-value {
    /* text-align:center; */
}

div.view-content tbody a {
    color: yellow;
    font-weight: normal
}

div.view-content tbody a:visited {
    color: palegoldenrod;
    font-weight: normal
}

.views-display .tab-section .inside .views-category {
    border-color: black
}

.view-header {
    white-space: nowrap;
    width: 620px;
}

.views-widget .form-text, .views-widget .form-select {
    width:80px;
}

#edit-name-a-z {
    width:15px;
}

#edit-field-year-value {
    width:30px
}

#edit-uid-wrapper .description {
    display:none
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top:1.4em;
}

/*
** Weblinks
*/


#weblinks-groups {
    color : navy;
    background-color : cyan;
}

.weblinks-group .odd{
    color : navy;
    background-color : cyan;
}

.weblinkCat legend a {
    color:white;
    font-size: 1.2em;
    text-decoration: none;
}


/*
** Misc (Unknown) Module specific styles
*/
.item-list ul li
{
    list-style : square;
}



/*
** Administration page styles
*/

div.admin-panel .description, div.admin-panel .body, .sticky-enabled tbody, .system-status-report, .block-region, .dblog-event .odd, .dblog-event .even
{
    background-color : whitesmoke;
    color : black;
}
div.admin-panel .body a, .sticky-enabled tbody a, .update tbody a, .system-status-report tbody a, .dblog-event a
{
    color : blue;
}

div.error, form-item input.error{
    background-color: RosyBrown;
    border: 1px solid darkred;
    color: darkred
}

fieldset.error {
    border: 2px solid darkred;
    color: pink
}

table.sticky-header {
    background-color : royalblue;
}

.warning a {
    color : mediumblue;
    font-weight : bold;
    text-decoration : underline;
}


/*
** Common navigation links added on the admin/build/themes/settings page
*/
.navlinks
{
    padding : 0em 0.5em 1.5em 0em;
    clear : both;
}
.primary a
{
    color : gray;
    font-size : 1em;
    padding : 0em 0.5em 0em 0em;
}
.secondary a
{
    font-size : 0.9em;
    padding : 0em 0.5em 0em 0em;
}
/*
** Module specific styles
*/
.form-item textarea
{
    font-size : 1em;
}
#aggregator .feed-source
{
    border : 1px solid gray;
    padding : 1em;
}
